Subject: Trainer Candidate - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 08:49:13 -0500

| | Tech Support Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (2203405) 7017271808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vitlife Laboratory | Chemist | | 25000
Previous Employer 1 | Nector life science | Chemist | 2021 | 20500
Previous Employer 2 | Samson laboratory | Chemist | 2020 | 15500

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

HPLC ( Shimadzu)
HPLC ( Agilent ) Open Lab
UV Spectrum , Balance , PH , Dissolution , Karl Fisher with Callibration

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my team when Anyone in the difficult situations then I understand him how to work patiently and and how to mannage the pressure in bad time . And I also taught this that how to work consistently . I just tell him don't give up you can do it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer sarvice means consistently meeting costumers expectations
Great Customer means quick easy personlized and empathetic

What according to you makes you a good candidate for this position?

Self control
Patience
Willing to help

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |